> ## Documentation Index
> Fetch the complete documentation index at: https://api-tools.memories.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Balance

> Get account balance

<Info>
  **Product**: Video Datalake
  **Host**: `https://api.memories.ai/datalake/v1`
  **Auth**: `Authorization: sk-mai-...`
</Info>

Return the current account balance in USD.

<Note>
  **Pricing:** Free — management / read (no charge). · See [Pricing](/datalake/pricing) for the full model.
</Note>

## Response Fields

<ResponseField name="balance_usd" type="number">Available balance.</ResponseField>
<ResponseField name="currency" type="string">Always `USD`.</ResponseField>


## OpenAPI

````yaml GET /datalake/v1/usage/balance
openapi: 3.1.0
info:
  title: Memories.ai DataLake API 2.0
  version: 2026-08
  description: OpenAPI mapping used by Mintlify Try it for the DataLake API 2.0 docs.
servers:
  - url: https://api.memories.ai
security:
  - ApiKeyAuth: []
paths:
  /datalake/v1/usage/balance:
    get:
      tags:
        - Operations & Usage
      summary: Get account balance
      description: Return the current account balance in USD.
      operationId: get_balance
      responses:
        '200':
          description: Success
          content:
            application/json:
              example:
                balance_usd: 972.42
                currency: USD
                as_of: …
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: Authorization
      description: 'Send `Authorization: sk-mai-...`'

````